<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" android:padding="10dp">
    <!-- <gradient android:startColor="#ff585858" android:endColor="#ff000000" android:angle="270"/>-->

    <gradient  android:startColor="#ffffff" android:endColor="#ffffff" android:angle="270"/>
    <stroke android:width="4px" android:color="#ffffff" />
    <size android:height="25dp" android:width="25dp"/>
    <corners android:radius="5dp" />
</shape>
<!--
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    &lt;!&ndash;<gradient android:startColor="#ffff0000" android:endColor="#ff000000" android:angle="270"/>&ndash;&gt;
   &lt;!&ndash; <gradient android:drawable = "@drawable/checkbox"/>&ndash;&gt;
    &lt;!&ndash;  <stroke android:width="4px" android:color="#f17623" />&ndash;&gt;
    <stroke android:width="4px" android:drawable = "@drawable/check" />
    <size android:height="20dp" android:width="20dp"/>
</shape>-->
